Subject: Re: [edu-team] new bee at Atlanta

From: Brian E Carpenter <[email-masked]>
Date: Sun, 04 Nov 2012 13:42:07 +0000

I'm in Atlanta and will check at 1 p.m. whether Scott is here; if not I can fill in.

Regards
   Brian Carpenter
   Cell phone during IETF85: +1 847 219 0880

On 31/10/2012 17:24, Brian E Carpenter wrote:
> I did. That's assuming the the cold I picked up two days ago
> improves, which it seems to be doing. I have the file that Scott sent earlier.
> 
> Regards
>    Brian
> 
> On 31/10/2012 12:53, Mirjam Kuehne wrote:
>> I believe Brian already offered to be there in case Scott is late.
>>
>> Mirjam
>>
>>
>> On 31/10/12 1:52 PM, Margaret Wasserman wrote:
>>> I am teaching another class at that time, so I will not be available
>>> to do the Newbie training if Scott is not there in time.
>>>
>>> Brian, you've done it before, right?  Could you serve as a back-up?
>>>
>>> Margaret
>>>
>>>
>>> On Oct 31, 2012, at 8:38 AM, Bradner, Scott wrote:
>>>
>>>> reminder - I am supposed to be landing at 11:30 am sunday - I expect
>>>> to make it
>>>> to the venue in time for the 1pm start of the newcomers tutorial but
>>>> it would
>>>> be a good idea for someone to be on emergency standby just in case Delta
>>>> Airlines or Atlanta traffic messes things up.
>>>>
>>>> Scott
>>>> _______________________________________________
>>>> edu-team mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/edu-team
>>> _______________________________________________
>>> edu-team mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/edu-team
>>>
>> _______________________________________________
>> edu-team mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/edu-team
>>
>